debian/tmp/usr/lib/evolution/*/*.so.*
debian/tmp/usr/lib/evolution/*/csv2vcard
debian/tmp/usr/lib/evolution/*/modules/*.so
debian/tmp/usr/lib/evolution/*/evolution-addressbook-export
debian/tmp/usr/lib/evolution/*/evolution-addressbook-clean
debian/tmp/usr/lib/evolution/*/evolution-backup
debian/tmp/usr/lib/evolution/*/evolution-alarm-notify
debian/tmp/usr/lib/evolution/*/killev
